
.callbacks_container {
	margin-top: 40px;
  margin-bottom: 40px;
  position: relative;
  float: left;
  width: 100%;
  z-index:1;
  }
  
  
  .callbacks_container1 {
	margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;

  position: relative;
  float: left;
  width: 227px;
  margin-left:-15px;
  z-index:1;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
 
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  top:300px;
  }
  
  
  
  

  

  

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3 ;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: url(../themes/themes.gif) no-repeat left top;
  margin-top: -45px;
  
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }



@media screen and (max-width: 600px) {
  
  .callbacks_nav {
    top: 73%;
    }
  }
  @media screen and (max-width: 360px) {
.callbacks_container {
	margin-top: 10px;
  margin-bottom: 10px;}
  }